﻿#headerNode {
	height: 50px;
	width: 100%;
	background-color: #2E8457;
	z-index: 32767;
	float: left;
}
#headerNode h1 {
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: left;
	margin-top: 5px;
	margin-left: 40px;
	float: left;
}
#headerNode #logo {
	margin-top: 5px;
	margin-left: 20px;
	float: left;
}
#ToolGroup {
	float: right;
	margin-top: 10px;
}
#ToolGroup img {
	float: left;
	margin-right: 10px;
}
#mapNode {
	top: 50px;
	overflow: hidden;
	position: absolute;
}
#tool {
	position: absolute;
	z-index: 32767;
	width: 55px;
	height: 100px;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}
#tool img {
	float: left;
}
#tool #Locate {
	margin-left: 8px;
	margin-top: 10px;
}
#index_map {
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 32767;
}
#Coordinate {
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 32764;
	color: white;
	font-size: 15px;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.textlayer
{
	cursor: default;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
.printpreview
{
	background-color: Blue;
	border-style: solid;
	border-color: Blue;
	opacity: 0.5;
}